Jump to content

Furniture Mod Crashing


feeeelix

Recommended Posts

2 hours ago, diesieben07 said:

The mod needs to update for newer versions of Forge. If you are already using the latest version of the mod, report this to the mod author. If you want to keep using that version of the mod, you must downgrade Forge to 39.0.44.

Is the "furniture-7.0.0-pre27-1.18.1" the latest? or have i downloaded the wrong one?

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now


×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.